.price.usd, .price.aud, .price.cad, .price.eur, .price.gbp, .price.test {
    display: none!important
}
.show-usd, .show-aud, .show-cad, .show-eur, .show-gbp, .show-test {
    display: none
}

body.usd .price.usd, body.usd .show-usd{
    display: inline!important
}
body.aud .price.aud, body.aud .show-aud {
    display: inline!important
}
body.cad .price.cad, body.cad .show-cad {
    display: inline!important
}
body.eur .price.eur, body.eur .show-eur {
    display: inline!important
}
body.gbp .price.gbp, body.bgp .show-gbp {
    display: inline!important
}
body.test .price.test, body.test .show-test {
    display: inline!important
}


.like-box.no-border img {
    max-height: 300px;
    width: auto!important;
}

.art-box img:first-child {
    width: 32%;
    flex-basis: 17%;
}
.art-box img {
    flex-basis: 33%;
    width: 59%;
    margin: auto;
}

.art-box {
    margin-bottom: 30px;
    background: #f0f0f0;
    padding: 40px 0 0 0;
    text-align: center;
    display: flex;
    min-height: calc(100% - 30px);
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.image.link{
    overflow: hidden;
}
.img-wrapper {    
    min-height: 300px;
    max-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.image-row {
    display: flex;
}
.carousel-modal .carousel-cell, .carousel-main .carousel-cell {
    min-height: 702px;
    min-width: 702px;
    max-height: 702px;
    max-width: 702px;
    
    background-color: #f0f0f0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.carousel-modal img, .carousel-main img, .carousel-nav img {
    max-height: 702px;
}
.article-post .carousel-main img{
    max-height: 500px;    
}

.center-items {
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-cell.center-items{
    overflow: hidden;
    max-width: 113px;
    max-height: 113px;
    width: 113px;
    height: 113px;
}
.also-like-articles img{
    max-height: 266px;
    object-fit: cover;
    min-width: 100%;
    /* max-width: 400px; */
}

ul.navbar-nav{
    padding-left: 9px;
}

@media (min-width: 768px) and (max-width: 992px) {
    .img-wrapper {
        min-height: 200px;
        max-height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }
    .like-box.no-border img {
        max-height: 200px;
        width: auto!important;
    }
}

@media (max-width: 992px) {
 
    .carousel-modal .carousel-cell, .carousel-main .carousel-cell {
        min-height: 400px;
        min-width: 400px;
        max-height: 400px;
        max-width: 400px;
        
        background-color: #f0f0f0;
        display: flex;
        align-items: center;
        justify-content: center;
        overflow: hidden;
    }
    .carousel-modal img, .carousel-main img, .carousel-nav img {
        max-height: 400px;
    }

}
.product-options {
    height:72px;

}
.product-options * {
    display: none;
}

.article-post .content-section img{
    max-width: 100%;
}

.agenda_list a, .agenda_list a {
    color: black;
    font-size: 24px;
}
.agenda_list img {
    padding: 0;
    max-height: 600px;
    object-fit: contain;
}

.agenda_list hr {
    margin: 20px 0;
}
.agenda_list hr:last-child {
    display:none;
}
.agenda-aside h2{
    font-size: 24px;
}
.agenda-aside .img-wrapper {
    max-height: 186px;
    min-height: 186px;
}
.agenda-aside .like-box.no-border img {
    max-height: 184px
}
.agenda-aside .like-box.no-border.product-block {
    padding-bottom: 30px;
}

a.transparent-link, a.transparent-link:visited, a.transparent-link:hover {
    text-decoration: none;
    color: black;
}




.basket_page .img-wrapper {
    max-width: 300px;
    max-height: 300px;
}
.basket_page .cart-item .cart-thumb img {
    max-width: none;
    max-height: 300px;
}

.btn-buy-now:disabled {
    background-color: #f0f0f0;
}

@media screen and (max-width: 1199px) {
    .navbar-nav li.nav-item {
        padding: 10px 0;
    }
    #navbarMain .dropdown-submenu .sub-nav, #navbarMain .dropdown-submenu .sub-nav .dropdown-item, .navbar-nav li.nav-item .nav-link {
        font-size: 18px;
    }
}
.desktop-flex-only, .mobile-flex-only {
    display: none;
}
@media screen and (max-width: 1199px) {
    .desktop-flex-only {
        display: none;
    }
    .mobile-flex-only {
        display: flex;
    }    
}
@media screen and (min-width: 1199px) {
    .desktop-flex-only {
        display: flex;
    }
    .mobile-flex-only {
        display: none;
    }    
}

.img-wrapper.mobile-main {
    width: 100%;
}
.img-wrapper.mobile-main img{
    max-height:300px;
}



body.search .nav-search {
 display: flex;
 background: #ecf3f7;
 justify-content: center;
 width: 1318px;
 max-width: calc(100% - 48px);
 margin: 10px auto;
}
body.search .btn-search {
    display: none;
}
body.search nav.navbar {
    padding-bottom: 0;
}
body.search nav.navbar #navbarMain ul{
    padding-right: 207px;
}

nav .nav-search input {
    height: 33px;
}

body.search .nav-search input {
    border: 0;
    background: transparent;
    width: 1318px;
    max-width: calc(100vw - 48px);
    margin: 0px auto;    
    height: 38px;
    padding: 6px 12px;
    font-size: 24px!important;
    min-width: 300px;
}

body.search .mobile-search {
    display: none;
}
.flex-row {
    display: flex;
    flex-direction: row;
}

@media screen and (min-width: 1199px) {
    body.search .nav-search input {
        margin-top: 15px;
        width: 500px;
        border-radius: 10px;
        border: 2px #ecf3f7 solid;
    }
    body.search .nav-search {
        background: transparent!important;
    }
    body.search .search-placeholder {
        padding: 0 25px 0 0;
        height: 41px;
        flex-basis: 31%;
        background: transparent;
        transition: all 350ms ease-in-out;
        justify-content: flex-end;
    }
}

